<wap-provisioningdoc>
<characteristic type="FileOperation">

    	<characteristic type="%CE11%\Comm Manager.lnk" translation="install">
      		<characteristic type="Delete">
        		<parm name="ForceDelete" />
      		</characteristic>
    	</characteristic>
        <characteristic type="%CE11%\Office Mobile" translation="install">
            	<characteristic type="MakeDir" />
	</characteristic>    
	<characteristic type="\%CE11%\Office Mobile\Excel Mobile.lnk" translation="install">
		<characteristic type="Move">
			<parm name="Source" value="\%CE17%\Office Mobile\Excel Mobile.lnk" translation="install"/>
		</characteristic>
	</characteristic>
	<characteristic type="\%CE11%\Office Mobile\icon.lnk" translation="install">
		<characteristic type="Move">
			<parm name="Source" value="\%CE17%\Office Mobile\icon.lnk" translation="install"/>
		</characteristic>
	</characteristic>
	<characteristic type="\%CE11%\Office Mobile\OneNote Mobile.lnk" translation="install">
		<characteristic type="Move">
			<parm name="Source" value="\%CE17%\Office Mobile\OneNote Mobile.lnk" translation="install"/>
		</characteristic>
	</characteristic>
	<characteristic type="\%CE11%\Office Mobile\PowerPoint Mobile.lnk" translation="install">
		<characteristic type="Move">
			<parm name="Source" value="\%CE17%\Office Mobile\PowerPoint Mobile.lnk" translation="install"/>
		</characteristic>
	</characteristic>
	<characteristic type="\%CE11%\Office Mobile\Word Mobile.lnk" translation="install">
		<characteristic type="Move">
			<parm name="Source" value="\%CE17%\Office Mobile\Word Mobile.lnk" translation="install"/>
		</characteristic>
	</characteristic>  

      <characteristic type="%CE17%\Office Mobile" translation="install">
         <characteristic type="RemoveDir" />
      </characteristic>
 	<characteristic type="%CE11%\Phone.lnk" translation="install">
 		<characteristic type="Move">
  			<parm name="Source" value="%CE17%\Phone.lnk" translation="install" /> 
  		</characteristic>
  	</characteristic>

      <characteristic type="\Application Data\Manila" translation="install">
  	 <characteristic type="MakeDir" /> 
      </characteristic>
      <characteristic type="\Application Data\Manila\InternetPortal.xml" translation="install">
	 <characteristic type="Copy">
  		<parm name="Source" value="%CE2%\InternetPortal.xml" translation="install" /> 
  	 </characteristic>
      </characteristic>
</characteristic>
</wap-provisioningdoc>